{% extends 'base.html.twig' %}
	
	{% block body %}
		<div class="mt-5">
		<div class="col col-md-6 m-auto">
			<h4 class="text-light mb-4">New Character</h4>
			<div class="text-light">

			{{ form_start(form)      }}
			{{ form_widget(form)     }}
			<div class="mt-3">
				<div class="form-group">
				<button type="submit" class="btn btn-outline-primary" id="Login" name="Login">Submit</button>
			</div>
			{{ form_end(form)        }}
			</div>
		</div>
	</div>
	</div>

    {% endblock %}
